
Redmine - Feature #6834

script/about should show info about Redmine

2010-11-04 17:33 - Andrew Vit

Status: Closed Start date: 2010-11-04

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently script/about only shows info about plugins. It would be nice to show the Redmine version, and other pertinent info for

troubleshooting.

Related issues:

Is duplicate of Redmine - Feature #5420: User support helper script New 2010-05-01

Is duplicate of Redmine - Defect #6827: Include Redmine version in script/about Closed 2010-11-04

History

#1 - 2010-11-04 17:52 - Andrew Vit

- Status changed from New to Resolved

- % Done changed from 0 to 100

Please review here:

https://github.com/avit/redmine/commit/95e6770538f80bbd34e15ef5aa98d55bfc1c4370

#2 - 2010-11-04 19:29 - Holger Just

- Status changed from Resolved to Closed

- Resolution set to Duplicate

This one is a duplicate of #6827 which in turn is a duplicate of #5420.

See some more code in this issue.
